## pdmenu 1.3.2

=== debian/changelog ===
pdmenu (1.3.2) unstable; urgency=low

  * debian/rules: use dh
  * Rename libgpm-dev build dep.
  * Build with gpm support on s390, hopefully this is ok now.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Aug 2011 13:29:13 -0400
