=== debian/control ===
Source: pdmenu
Section: shells
Priority: optional
Build-Depends: debhelper (>= 8), libslang2-dev (>= 1.4.4-3), libgpm-dev [!hurd-any !kfreebsd-any], gettext, dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.kitenet.net/pdmenu
Homepage: http://kitenet.net/~joey/code/pdmenu/

Package: pdmenu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: menu (>= 2.1.29)
Conflicts: menu (<< 2.0.0-5)
Description: simple console menu program
 A full screen console menu program, intended to be comfortable login shell
 for inexperienced users.
 .
 Pdmenu interfaces with Debian's menu system, to provide
 automatically-generated lists of installed programs.
