## pdmenu 1.3.2ubuntu1

=== debian/changelog ===
pdmenu (1.3.2ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 01 Apr 2014 16:40:52 -0400
