=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pdmenu
 Section: shells
 Priority: optional
-Build-Depends: debhelper (>= 8), libslang2-dev (>= 1.4.4-3), libgpm-dev [!hurd-any !kfreebsd-any], gettext, dpkg-dev (>= 1.9.0)
-Maintainer: Joey Hess <joeyh@debian.org>
+Build-Depends: debhelper (>= 8), libslang2-dev (>= 1.4.4-3), libgpm-dev [!hurd-any !kfreebsd-any], gettext, dpkg-dev (>= 1.9.0), autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.kitenet.net/pdmenu
 Homepage: http://kitenet.net/~joey/code/pdmenu/
