=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 INSTALL_PROGRAM=install
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	./configure $(GPMCONFIG) --prefix=/usr --sysconfdir=/etc \
