## pdmenu 1.3.3

=== debian/changelog ===
pdmenu (1.3.3) unstable; urgency=medium

  * Added autotools-dev to the build to update config.{guess,sub},
    and do it before the clean target. Closes: #756569
    Thanks, Fernando Seiti Furusato.

 -- Joey Hess <joeyh@debian.org>  Sat, 09 Aug 2014 11:52:19 -0400
