## pdmenu 1.3.4

=== debian/changelog ===
pdmenu (1.3.4) unstable; urgency=medium

  * Orphaned the Debian package.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Nov 2014 00:22:48 -0400
