=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: shells
 Priority: optional
 Build-Depends: debhelper (>= 8), autotools-dev, libslang2-dev (>= 1.4.4-3), libgpm-dev [!hurd-any !kfreebsd-any], gettext, dpkg-dev (>= 1.9.0)
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.5
 Vcs-Git: git://git.kitenet.net/pdmenu
 Homepage: https://joeyh.name/code/pdmenu/
