=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,9 @@
 	# make test is interactive; skip it
 
 override_dh_auto_clean:
+	dh_autotools-dev_updateconfig
 	if [ -e Makefile ]; then $(MAKE) distclean; fi
-	-test -r /usr/share/misc/config.sub && \
-		cp -f /usr/share/misc/config.sub autoconf/config.sub
-	-test -r /usr/share/misc/config.guess && \
-		cp -f /usr/share/misc/config.guess autoconf/config.guess
+	dh_autotools-dev_restoreconfig
 
 override_dh_auto_install:
 	$(MAKE) INSTALL_PREFIX=debian/pdmenu \
