## pdmenu 1.3.4ubuntu1

=== debian/changelog ===
pdmenu (1.3.4ubuntu1) hirsute; urgency=medium

  * Apply patch from Debian VCS to fix FTBFS with GCC 10.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 12 Jan 2021 23:05:35 -0500
